OpenAgentPack Kit
POST
/api/admin/quota/requests/{id}/review

Path Parameters

id*string

Request Body

application/json
  1. body
action*string
Value in"approve""reject"
mode?string
Value in"override""pack"
granted_credits?integer
Range1 <= value <= 1000000
note?string
Lengthlength <= 400

Response Body

审批完成

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/quota/requests/string/review' \  -H 'Content-Type: application/json' \  -d '{  "action": "approve"}'
{  "data": {    "id": "string",    "subject_id": "string",    "requested_credits": 0,    "reason": "string",    "status": "pending",    "mode": "override",    "granted_credits": 0,    "review_note": "string",    "reviewed_by": "string",    "created_at": "string",    "reviewed_at": "string"  }}